<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class MinDurationTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('min_duration')
            ->label('حداقل مدت')
            ->columnSpan(3);
    }
}
